@import "css/jeux/avatar.css";
@import "css/jeux/shop.css";
@import "css/jeux/membre_room.css";
@import "css/jeux/room_buttons_panel.css";
@import "css/jeux/shop/shop.css";
@import "css/jquery/ui/custom-theme/jquery-ui-1.8.7.custom.css";
@import "css/jquery/ui/jquery-ui-1.8.7.custom/development-bundle/themes/custom-theme/jquery.ui.tabs.css";
/*@import "css/jquery/ui/shop/jquery-ui-1.8.7.custom.css";*/
/*@import "css/jquery/ui/shop/jquery-ui-1.8.2.custom.css";*/
@import "css/jeux/shop/shop_tab.css";
@import "css/jeux/cash/cash.css";
@import "css/coinbox/coinbox2.css";
@import "css/jeux/home/home.css";
@import "css/jeux/my_objects/my_objects.css";
@import "css/jeux/address/address.css";

body {
  margin: 0; padding: 0;
  background: #7dffff repeat-x url(images/j/bck.gif);
  font-family: Arial; font-size: 75%;
  color: #000;
}

.clear { clear: both; }




#page {

 margin: 0 auto;

  
/*  width: 90%;*/
  
}
/*

#page {

  margin: 0 auto;
  width: 1000px;  
}
*/

.expanding_page{
  margin: 0 auto;
 /* margin: 0 1% 0 1%;*/
  width: 90%;
  
}

.fixed_page{

/*  margin: 0 1% 0 1%;*/
  margin: 0 0px 0 50px !important;
  width: 1000px;
}

#header {
  margin: 0 0 8px 0;
  background: repeat-x url(images/j/bckheader.gif);
}
#header .right {
  background: right no-repeat url(images/j/bckheaderright.gif);
}
#header .left {
  position: relative;
  height: 130px;
  background: no-repeat url(images/j/bckheaderleft.gif);
}


#search {
  position: absolute;
  margin: 0; padding: 0;
  left: 340px; top: 40px;
  width: 130px; height: 58px;
  background: no-repeat url(images/j/bcksearch.gif);
  text-align: center;
}
#search h3 {
  margin: 3px 0; padding: 0;
  font-size: 1em; line-height: 1em;
  color: #fff;
}
#search .searchtext {
  margin: 0 0 3px 0; padding: 2px 2px 0 3px;
  width: 120px; height: 18px;
  background: no-repeat url(images/j/bcksearchtext.gif);
  border: none;
  font-size: .9em;
}


#login {
  position: absolute;
  margin: 0; padding: 0;
  left: 540px; top: 40px;
  width: 260px; height: 58px;
  background: no-repeat url(images/j/bcklogin.gif);
  text-align: center;
}
#login h3 {
  margin: 3px 0; padding: 0;
  font-size: 1em; line-height: 1em;
  color: #fff;
}
#login .logintext {
  margin: 0 0 3px 0; padding: 2px 2px 0 3px;
  width: 120px; height: 18px;
  background: no-repeat url(images/j/bcksearchtext.gif);
  border: none;
  font-size: .9em;
}
#login img {
  border:none; 
}
#member {
  position: absolute;
  margin: 0; padding: 0;
  left: 540px; top: 40px;
  width: 260px; height: 58px;
  background: no-repeat url(images/j/bcklogin.gif);
  text-align: center;
}
#member h3 {
  margin: 3px 0; padding: 0;
  font-size: 1em; line-height: 1em;
  color: #fff;
}
#member .membertext {
  margin: 0 0 3px 0; padding: 2px 2px 0 3px;
  width: 120px; height: 18px;
  background: no-repeat url(images/j/bcksearchtext.gif);
  border: none;
  font-size: .9em;
}
#member img {
  border:none; 
}


#header h1 {
  position: absolute;
  z-index: 1;
  left: 6px; top: 0px;
  margin: 0; padding: 0;
  width: 155px; height: 160px;
  background: no-repeat url(images/j/logo.gif);
  font-size: 1px; font-weight: normal;
  text-indent: -999em;
}
#header h1 a {
  display: block;
  width: 155px; height: 160px;
  text-decoration: none;
}


#menutop {
  position: absolute;
  top: 0; left: 0;
  margin: 0; padding: 0;
  list-style: none;
  background: repeat-x url(images/j/bckmenutop.gif);
  width: 100%; height: 25px;
  line-height: 22px;
  text-align: center;
}
#menutop li {
  display: inline;
  margin: 0 10px 0 0; padding: 4px 8px 2px 0;
  background: right top no-repeat url(images/j/bckmenutopli.gif);
  font-weight: bold;
}
#menutop li.l {
  display: block;
  position: absolute;
  left: -10px; top: 0;
  margin: 0; padding: 0;
  width: 10px; height: 25px;
  background: no-repeat url(images/j/bckmenutopleft.gif);
}
#menutop li.r {
  display: block;
  position: absolute;
  right: -10px; top: 0;
  margin: 0; padding: 0;
  width: 10px; height: 25px;
  background: no-repeat url(images/j/bckmenutopright.gif);
}
#menutop li a {
  color: #fff;
  text-decoration: none;
}
#menutop li a:hover {
  text-decoration: underline;
}


#menubottom {
  position: absolute;
  top: 110px; left: 0;
  margin: 0; padding: 0;
  list-style: none;
  background: repeat-x url(images/j/bckmenubottom.gif);
  width: 100%; height: 25px;
  line-height: 22px;
  text-align: center;
}
#menubottom li {			
  display: inline;
  margin: 0 15px 0 0; padding: 4px 13px 2px 0;
  background: right top no-repeat url(images/j/bckmenubottomli.gif);
}
#menubottom li.l {
  display: block;
  position: absolute;
  left: -10px; top: 0;
  margin: 0; padding: 0;
  width: 10px; height: 25px;
  background: no-repeat url(images/j/bckmenubottomleft.gif);
}
#menubottom li.r {
  display: block;
  position: absolute;
  right: -10px; top: 0;
  margin: 0; padding: 0;
  width: 10px; height: 25px;
  background: no-repeat url(images/j/bckmenubottomright.gif);
}
#menubottom li a {
  color: #fff;
  text-decoration: none;
}
#menubottom li a:hover {
  text-decoration: underline;
}


#container {
  margin: 0; padding: 0;
  background: #000 repeat-x url(images/j/bckcontainer.gif);
}
#container .tr {
  background: right top no-repeat url(images/j/bckcontainertr.gif);
}
#container .tl {
  position: relative;
  padding: 10px 12px 0 12px;
  min-height: 750px;
  background: left top no-repeat url(images/j/bckcontainertl.gif);
}
#container .br {
  background: right bottom no-repeat url(images/j/bckcontainerbr.gif);
}
#container .bl {
  padding: 0 0 17px 0;
  background: left bottom no-repeat url(images/j/bckcontainerbl.gif);
}


#sidebar {
  margin: 8px 0 0 0; padding: 0 0 75px 0;
  float: left;
  width: 135px;
  background: #fff left bottom repeat-x url(images/j/bcksidebar.gif);
  position: relative;
  z-index: 1;
}
#sidebar .top {
  padding: 0 5px 0px 5px;
  background: repeat-x url(images/j/bcksidebartop.gif);
}
#sidebar h3 {
  margin: 0; padding: 15px 0;
  font-size: 1.5em;
  color: #292929;
}
#sidebar a {
  color: #292929;
}

#partners a {
	color: #fff;
	font-size: 75%;
}


#tagbox {
  margin: 190px 0 0 0;
  float: right;
  width: 140px;
  position: relative;
  z-index: 1;
}
#tagbox p {
  margin: 0; padding: 10px 5px;
  font-size: .9em;
}
#tagbox p.odd {
  background-color: #acd1e2;
}
#tagbox p.even {
  background-color: #d1e6ef;
}
#tagbox a {
  color: #000;
  text-decoration: none;
}
#tagbox form {
  margin: 10px 0 0 0; padding: 0;
}
#tagbox form * {
  vertical-align: middle;
}
#tagbox .tagname {
  margin: 0 5px 5px 0; padding: 0;
  width: 100px; height: 15px;
  background-color: #fff;
  border: #aeaeae 1px solid;
}
#tagbox .text {
  margin: 0 0 5px 0; padding: 0;
  width: 100%; height: 15px;
  background-color: #fff;
  border: #aeaeae 1px solid;
}


#columncontainer {
  float: left;
  width: 100%;
  margin: 260px -140px 0 -135px;
}
.inner {
  margin-top: 160px !important;
}
#columns {
  margin: 0 155px 50px 150px;
  color: #fff;
  position: relative;
  z-index: 1;
}
#columns a {
  color: #fff;
  text-decoration: underline;
}
#columns img {
  border: none;
}
#columns img.screenshot {
  margin: 0 5px 5px 0;
  width: 200px; height: 145px;
  float: left;
}
#columns p {
  margin: 10px 0; padding: 0;
}
#columns .lient {
  font-size: 1.5em;
  font-weight: bold;
}
#columns .clear {
  clear: both;
  height: 20px;
}
#columns h3 {
  margin: 0 0 10px 0; padding: 0;
  font-size: 1.25em;
  color: #fff;
}



#categories {
  float: left;
  width: 60%;
  color: #000;
}
#categories h3 {
  margin: 0 0 10px 0; padding: 0;
  font-size: 1.25em;
  color: #fff;
}
#categories h4 a {
  margin: 0; padding: 0;
  color: #fff;
  font-size: 1em;
}
#categories a {
  color: #000;
  text-decoration: none;
}
#categories a:hover {
  text-decoration: underline;
}
#categories .cats {
  margin: 0 0 10px 0;
  background: #9cc5da;
}
#categories .tr {
  background: right top no-repeat url(images/j/bckcatstr.gif);
}
#categories .tl {
  min-height: 50px !important;
  padding: 5px 5px 0 5px; 
  background: left top no-repeat url(images/j/bckcatstl.gif);
}
#categories .br {
  background: right bottom no-repeat url(images/j/bckcatsbr.gif);
}
#categories .bl {
  padding: 0 0 10px 0;
  background: left bottom no-repeat url(images/j/bckcatsbl.gif);
}

#categories.girly2 .tr {
  background: right top no-repeat url(images/j/bckcatstr2.gif);
}
#categories.girly2 .tl {
  min-height: 50px !important;
  padding: 5px 5px 0 5px;
  background: left top no-repeat url(images/j/bckcatstl2.gif);
}
#categories.girly2 .br {
  background: right bottom no-repeat url(images/j/bckcatsbr2.gif);
}
#categories.girly2 .bl {
  padding: 0 0 10px 0;
  background: left bottom no-repeat url(images/j/bckcatsbl2.gif);
}

/**/


#latest {
  position: relative;
  margin: -45px 0 0 0;
  float: right;
  width: 39%;
}
#latest .tr {
  background: right top no-repeat url(images/j/bcklatesttr.gif);
}
#latest .tl {
  min-height: 0;
  padding: 5px 3px 0 3px;
  background: left top no-repeat url(images/j/bcklatesttl.gif);
}
#latest .br {
  background: #d1e6ef right bottom no-repeat url(images/j/bcklatestbr.gif);
}
#latest .bl {
  min-height: 300px;
  padding: 0 0 10px 0;
  background: left bottom no-repeat url(images/j/bcklatestbl.gif);
}
#latest h3 {
  position: relative;
  margin: 0 0 15px 0; padding: 0 0 0 70px;
  height: 55px; line-height: 26px;
  background: no-repeat url(images/j/bcklatesth3.gif);
  font-size: 1.30em;
  color: #fff;
}
#latest h3 span.first {
  display: block;
  position: absolute;
  left: -22px; top: -33px;
  width: 85px; height: 85px;
  background: no-repeat url(images/j/bcklatesth3imgbig.gif);
}
#latest h3 span {
  display: block;
  position: absolute;
  left: -7px; top: -14px;
  width: 55px; height: 55px;
  background: no-repeat url(images/j/bcklatesth3img.gif);
}


#adverttop {
  position: absolute;
  top: 10px; left: 162px;
  width: 301px; height: 250px;
  background-color: #000;
}

#something {
  position: absolute;
  top: 10px; left: 0px;
  padding: 5px 15px 5px 480px;
  height: 250px;
}
#somethinginner {
  position: absolute;
  top: 10px; left: 0;
  padding: 5px 15px 5px 162px;
  height: 250px;
}
#path {
  margin: 0 0 15px 0;
  color: #e46600;
}
#path a {
  color: #e46600;
  font-size: 1.25em;
}
#something h3, #somethinginner h3 {
  margin: 0 0 15px 0; padding: 0;
  font-size: 1.25em;
  color: #095591;
}
#something p, #somethinginner p {
  margin: 0; padding: 0;
  color: #fff;
}


#vote {
  float: left;
  width: 35%;
  font-size: .95em;
}


#reciprocal {
  float: right;
  width: 64%;
  font-size: .95em;
}
#reciprocal textarea{
  font-size: .95em;
}


#advert {
  margin: 0 0 0 152px;
  width: 728px;
  height: 90px;
  background-color: #e6f0f4;
}

#advert_left {
  margin: 0 0 0 0px;
  width: 728px;
  height: 90px;
  background-color: #e6f0f4;
}

#advert_special {
  margin: 0 0 0 0px;
  width: 728px;
  height: 90px;
  background-color: #000000;
}

#menufooter {
  position: relative;
  margin: 0; padding: 3px 0 2px 0;
  list-style: none;
  background: repeat-x url(images/j/bckmenufooter.gif);
  height: 20px;
  text-align: center;
}
#menufooter li {
  display: inline;
  margin: 0 15px 0 0; padding: 3px 13px 2px 0;
  background: right top no-repeat url(images/j/bckmenufooterli.gif);
}
#menufooter li.l {
  display: block;
  position: absolute;
  left: -3px; top: 0;
  margin: 0; padding: 0;
  width: 15px; height: 25px;
  background: no-repeat url(images/j/bckmenufooterleft.gif);
}
#menufooter li.r {
  display: block;
  position: absolute;
  right: -3px; top: 0;
  margin: 0; padding: 0;
  width: 15px; height: 25px;
  background: no-repeat url(images/j/bckmenufooterright.gif);
}
#menufooter li a {
  color: #fff;
  text-decoration: none;
}
#menufooter li a:hover {
  text-decoration: underline;
}


#footer {
  padding: 5px 0;
  text-align: center;
  color: #292929;
  font-size: .80em;
}
#footer a {  
  color: #292929;
}
#mail_div{
}

